strong, #hero .btn, .views-field-title-1 { font-family: 'brandon-grotesque'; font-style: normal; font-weight: 700; }
#hero h1 { font-family: 'brandon-grotesque'; font-style: italic; font-weight: 400; }
body, .lead { font-family: 'brandon-grotesque'; font-style: normal; font-weight: 400; }
h1, h2, h3, h4, h5, h6, .hero-bottom-block, .hero-bottom-block1 { font-family: 'essonnes-display'; font-style: normal; font-weight: 400; }
